ul.faqspace {
	list-style-type: none;
	margin-bottom: 15px;
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 45px;
    padding-right: 20px;
	overflow: hidden;color: #fff;
	background-color: #e32873;
	border-radius: 20px;
    box-sizing: border-box;
}

ul.faqspace li:before {
	content: "Q";
	padding-right: 0.3em;
	position: absolute;
    top: -7px;
	left: -30px;
	font-size: 27px;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 5px;
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
	font-weight: 600;
}
.faqspace li {
    display: flex;
    align-items: center;

    font-feature-settings: "palt" 1;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 500;
    position: relative;
    font-size: 16px;
	line-height: 1.3;
    letter-spacing: 0.5px;
    padding-left: 0;
} 

.answers {
	padding-right: 5px;
	padding-left: 5px;
}
.answers:not(:last-child) {margin-bottom: 30px;}
.answers .comennt1:not(:last-child) {margin-bottom: 10px;}

.answers li{
	font-feature-settings: "palt" 1;
    font-family: source-han-sans-japanese, sans-serif;
	font-size: 16px!important;
	line-height: 1.5;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.times{padding-top: 10px;}

.tables .yoko {
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	text-align: left;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
	padding-left: 15px;
}
.tables{
	font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	border-radius: 10px;
    overflow: hidden;
	width: 100%;
	border-collapse: collapse;
}
.tables:nth-child(1){margin-bottom: 20px;}
    
    
.tables .kome {
    position: absolute;
    font-feature-settings: "palt" 1;
    font-family: source-han-sans-japanese, sans-serif;
    font-size: 9pt;
	line-height: 1;
    
}
.tables td{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
	box-sizing: border-box;
}
.tables th{
    
	box-sizing: border-box;
}
.pccenter {padding: 5px;box-sizing: border-box;position: relative;}
.pccenter2 {padding: 5px;box-sizing: border-box;}

.tables tr:nth-child(2){
    background-color: #fff;
    border-bottom: 1px solid #f4eee6;
}
.tables tr:nth-child(1){
    background-color: #73ab45;
    color: #fff;
}
.tables tr:nth-child(3){
    background-color: #fff;
}

.tables tr:nth-child(even) {
    
}
.tables .line1 {
	/*border-bottom: 1px solid #e8e3d9;*/
}
.tables .pccenter {
    letter-spacing: 1px;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	font-weight: normal;
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
    padding-left: 5px;
    padding-right: 5px;
}

.tables td:nth-child(7){
    padding-right: 15px;
}
.tables .pccenter2 {
    letter-spacing: 1px;
	font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 16px;
	text-align: center;
	/*color: #1f3f67;*/
	line-height: 22px;
	font-weight: normal;
    padding-left: 5px;
    padding-right: 5px;
}
.tables h4 {
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
    color: #fff;
    box-sizing: border-box;
   /* width:100px;*/
    
    margin-left: 0;
}
.tcal1 {color: #73ab45;}
.tcal3 {color: #73ab45;}




.to-icon {
    position: relative;
    margin-top: -30px;
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.to-icon li{
    width: 32%;
    aspect-ratio: 1 / 1; /* 正円用 */
    box-sizing: border-box;
    border-radius: 50%;
    backdrop-filter: blur(2px);
    background: rgba(255 255 255 / 50%);
    
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 35px rgba(114 102 75 / 10%);
}

.to-icon li:nth-child(1){
    color: #f67d91;
}
.to-icon li:nth-child(2){
    color:#71ab4f;
}
.to-icon li:nth-child(3){
    color:#fcac32;
}

.to-icon li h3{
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-size:17px;
    line-height:1.3;
    font-weight:700;
    text-align:center;
}

.tittles {
    position: absolute;
    bottom: 0;
    z-index: 4;
    margin-bottom: 20px;
    left: 20px;
    width: 100%;
}

.tops {margin-top: 45px;padding-bottom: 0px;background-color: #1ba9c6;}
.main-space {
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.main-image {
    box-sizing: border-box;
    height: 100%;
    line-height: 0;
}
.main-image img {
    line-height: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
	box-sizing: border-box;
    
}
.main-space h1{
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 5.7cqw;
	line-height: 1.6;
    font-weight: 500;
	margin-left: 4%;
	margin-top: 35px;
    color: #323134;
    
}
.tops h2 {
    letter-spacing: 0.2px;
    font-feature-settings: "palt" 1;
    font-family: source-han-sans-japanese, sans-serif;
	font-size: 14px;
	line-height: 1.5;
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    background: rgba(255 255 255 / 100%);
    color: rgba(44 166 188 / 100%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.main-space h1 span {display:table;box-sizing: border-box;padding-top: 12px;padding-bottom: 12px;padding-left: 3px;padding-right: 3px; margin-left: 2px;}

.col1 {color: rgba(277 40 115 / 100%);background: rgba(249 247 240 / 100%);backdrop-filter: blur(2px);border-radius: 4px;}
.col2 {color: rgba(44 166 188 / 100%);background: rgba(255 255 255 / 95%);backdrop-filter: blur(2px);}
.col3 {color: rgba(26 176 153 / 100%);background: rgba(249 247 240 / 100%);backdrop-filter: blur(2px);border-radius: 4px;}

.main-space h2 span::first-letter {
    color: #ccc;
}



.tategaki{
	writing-mode: vertical-rl;
	text-orientation: upright;
	min-height: 300px;
}


/*.main-space h2 {
    margin: 0;
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: normal;
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
}
.main-space h2 span {
    display: table;
    letter-spacing: 1px;
    background: rgba(108 180 224 / 80%);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    margin-bottom: 3px;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
}*/

.ycenter {align-items: center;}

.tows {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    /*padding-top: 20px;*/
    padding-bottom: 20px;
}
.tows li{width: 32%;}

.tows li h3 {
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 22px;
	text-align: center;
	line-height: 1.5;
	font-weight: 700;
}
.tows li span {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #faf7f3;
    width: 95%;
    aspect-ratio: 1 / 1;
    box-sizing: border-box;
    margin: 0 auto 10px;
}

.tows li span img {
    display: block;
    width: 60%;
    height: auto;
}






.tows2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    padding-top: 10px;
}
.tows2 li{width: 49%;}
.tows2 li a {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    display: block;
    box-sizing: border-box;
    background-color: #f8f6f1;
    color: #6cb4e0;
    /*box-shadow: 1px 1px 25px rgba(87 109 111 / 20%);*/
    border-radius: 20px;
}
.tows2 li span {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    width: 75%;
    aspect-ratio: 1 / 1;
    box-sizing: border-box;
    margin: 0 auto 10px;
    margin-bottom: 10px;
}

.tows2 li span img {
    display: block;
    width: 70%;
    height: auto;
}
.tows2 li:nth-child(1) {margin-bottom: 5px;}
.tows2 li:nth-child(2) {margin-bottom: 5px;}
.tows2 li:nth-child(3) {margin-bottom: 5px;}
.tows2 li:nth-child(4) {margin-bottom: 5px;}
.tows2 li:nth-child(5) {margin-bottom: 5px;}
.tows2 li:nth-child(6) {margin-bottom: 5px;}
.tows2 li h3 {
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 17px;
	text-align: center;
	line-height: 1.3;
	font-weight: 700;
    margin-bottom: 10px;
    color: #6cb4e0;
}
.tows2 li h4 .mysvg {
	width:7px;
	position: absolute;
	display: block;
	color: #fff;
	fill: currentColor;
	margin-right:7px;
    margin-top: 12px;
    right: 0;
    top: 0;
    
}

.tows2 li h4 {
	font-family: "source-han-sans-japanese", sans-serif;
	text-decoration: none;
	line-height: 21px;
	outline: none;
	font-feature-settings: "palt" 1;
	font-weight: normal;
	font-size: 15px;
	display: block;
	position: relative;
	z-index: 1;
	padding-top: 7px;
	text-align: center;
	padding-bottom: 7px;
	border-radius: 100px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
	background-color: #6cb4e0;
}






.wrap-space {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    padding-top: 10px;
}
.wrap-space:not(:last-child) {margin-bottom: 50px;}
.wrap-space0 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
    padding-top: 10px;
}
.wrap-space0:not(:last-child) {margin-bottom: 50px;}
.wrap-space0:nth-child(odd) {flex-direction: row-reverse;}
.wrap-space1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.wrap-space1:not(:last-child) {margin-bottom: 50px;}
.wrap-space1:nth-child(even) {flex-direction: row-reverse;}
.wrap-space2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.wrap-space2:not(:last-child) {margin-bottom: 15px;}
.wrap-space2:nth-child(even) {flex-direction: row-reverse;}
.wrap-space3 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.wrap-space3:not(:last-child) {margin-bottom: 50px;}
.wrap-space3:nth-child(odd) {flex-direction: row-reverse;}

.h20 {padding-top: 20%;}
.h25 {padding-top: 25%;}
.h30 {padding-top: 30%;}
.h35 {padding-top: 35%;}
.h40 {padding-top: 40%;}
.h45 {padding-top: 45%;}
.h50 {padding-top: 50%;}
.h55 {padding-top: 55%;}
.h60 {padding-top: 60%;}
.h65 {padding-top: 65%;}

.image-box {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
}
.image-box img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	box-sizing: border-box;
}
.image300 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 300px;
	object-fit: cover;
}
.image350 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 350px;
	object-fit: cover;
}
.image400 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 400px;
	object-fit: cover;
}
.image450 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 450px;
	object-fit: cover;
}
.image500 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 500px;
	object-fit: cover;
}
.image550 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 550px;
	object-fit: cover;
}
.image600 img {
	display: block;
	width: 100%;
	line-height: 0px;
	height: 600px;
	object-fit: cover;
}

.comennt-box {}
.comennt-box:not(:last-child) {}


.r20 {margin-right: 8%;}
.l20 {margin-left: 8%;}

.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w31 {width: 31%;}
.w32 {width: 32%;}
.w33 {width: 33%;}
.w35 {width: 35%;}
.w36 {width: 36%;}
.w37 {width: 37%;}
.w38 {width: 38%;}
.w39 {width: 39%;}
.w40 {width: 40%;}
.w41 {width: 41%;}
.w42 {width: 42%;}
.w43 {width: 43%;}
.w44 {width: 44%;}
.w45 {width: 45%;}
.w46 {width: 46%;}
.w47 {width: 47%;}
.w48 {width: 48%;}
.w49 {width: 49%;}
.w50 {width: 50%;}
.w51 {width: 51%;}
.w52 {width: 52%;}
.w53 {width: 53%;}
.w54 {width: 54%;}
.w55 {width: 55%;}
.w56 {width: 56%;}
.w57 {width: 57%;}
.w58 {width: 58%;}
.w59 {width: 59%;}
.w60 {width: 60%;}
.w61 {width: 61%;}
.w62 {width: 62%;}
.w63 {width: 63%;}
.w64 {width: 64%;}
.w65 {width: 65%;}
.w66 {width: 66%;}
.w67 {width: 67%;}
.w68 {width: 68%;}
.w69 {width: 69%;}
.w70 {width: 70%;}


#page1,#page2,#page3,#page4,#page5,#page6,#page7,#page8,#page9,#page10,#page11  {scroll-margin-top: 70px;}
#privacy  {scroll-margin-top: 70px;}

#access {scroll-margin-top: 70px;}

.to-listspace2 {
    margin-bottom: 25px;
}
.to-listspace2 ul {}

.to-listspace2 li {
    border-bottom: 1px dashed #e3e2d7;
    font-feature-settings: "palt" 1;
    font-weight: normal;
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-size: 17px;
	line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    position: relative;
    box-sizing: border-box;
}
/*.to-listspace2 li:before {
	content: "";
	position: absolute;
    width: 10px;
    height: 10px;
	left: 0;
    top: 0;
    margin-top: 17px;
	background-color: #71ab4f;
    border-radius: 100px;;
}
*/
.to-listspace2 li:before {
	content: "";
	position: absolute;
	width: 18px;
	height: 18px;
	left: 0;
	top: 0;
	margin-top: 13px;

	background-image: url("../img/body/ck.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}


.to-wrap {
}

.to-wrap li{
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: #e32873;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 5px;
}
.to-wrap li h3 {
	font-family: futura-pt, sans-serif;
	font-size: 35px;
	line-height: 1.6;
	font-weight: 600;
    margin-right: 20px;
    color: #fff;
}
.to-wrap li p {
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;color: #fff;
}

.to-wrap li p span{
    margin-top: 5px;
    display: block;
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 13px;
	line-height: 1.2;
	font-weight: normal;
    text-align: left;
}

.midashi1 {
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 35px;
	line-height: 1.6;
	font-weight: 600;
	margin-bottom: 25px;
}


.midashi2 {
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 600;
	margin-bottom: 20px;
    text-align: center;
    position: relative;
}
.midashi2::before {
    content:"";
    top: 40%;
    margin-left: -15px;
    position: absolute;
    width: 9px;
    height: 9px;
    background-color: #e5919e;
    border-radius: 100%;
}

.midashi3 {
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 21px;
	line-height: 1.3;
	font-weight: 500;
    text-align: center;
}

.midashi5::first-letter {color: #2ea7c4;margin-right: 7px;font-size: 11px;display: inline-block;vertical-align: 10%;}
.midashi5{
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #e8e3d9;
}
.cent {text-align: center;}
.texleft {text-align: left;}

.midashi6 {
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-size: 18px;
    text-align: left;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 15px;
    border-left: solid 10px #44a3c0;
    padding-left: 10px;
    color: #44a3c0;
}



.comennt4 {
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    display: table;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #e5919e;
    color: #fff;
    border-radius: 100px;
    /*padding-bottom: 5px;
    border-bottom: 1px dashed #e8e3d9;*/
    margin-right: auto;
    margin-left: auto;
}


.tcol1 span{
    color: #e32873;
    font-weight: normal;
	font-size: 14px;
    line-height: 1.2;
	text-transform: uppercase;
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
    letter-spacing: 0px;
	padding-bottom: 6px;
    margin-bottom: 5px;
	display: table;
	background-size: 1px 1px;
	background-repeat: repeat-x;
	background-position: bottom 1px left 0;
	background-image: linear-gradient(#e32873,#e32873);
    margin-left: auto;margin-right: auto;
}
/*.tcol2 span{
    color: #fff;
    font-weight: normal;
	font-size: 13px;
    line-height: 1.2;
	text-transform: uppercase;
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
    text-align: center;
    margin-bottom: 3px;
    display: table;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #1ba9c6;
    margin-right: auto;
    margin-left: auto;
    border-radius: 100px;
}*/
.tcol2 span{
    color: #1ba9c6;
    font-weight: normal;
	font-size: 14px;
    line-height: 1.2;
	text-transform: uppercase;
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
    letter-spacing: 0px;
	padding-bottom: 6px;
    margin-bottom: 5px;
	display: table;
	background-size: 1px 1px;
	background-repeat: repeat-x;
	background-position: bottom 1px left 0;
	background-image: linear-gradient(#1ba9c6,#1ba9c6);
    margin-left: auto;margin-right: auto;
}

.tcol4 span{
    color: #fff;
    font-weight: normal;
	font-size: 14px;
    line-height: 1.2;
	text-transform: uppercase;
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
    letter-spacing: 0px;
	padding-bottom: 6px;
    margin-bottom: 5px;
	display: table;
	background-size: 1px 1px;
	background-repeat: repeat-x;
	background-position: bottom 1px left 0;
	background-image: linear-gradient(#fff,#fff);
    margin-left: auto;margin-right: auto;
}




/*.midashi3 span::first-letter {
    color: #ffa800;
}*/

.midashi4{
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-size: 17px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 5px;
}
.comennt {
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	font-weight: normal;
}

.whbk .to-point li{background-color: #f9f7f1;}


.to-point li{
    border-radius: 20px;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    color: #1ba9c6;
    margin-bottom: 10px;
}
.to-point li:nth-child(1){margin-bottom: 10px;}
.to-point li:nth-child(2){margin-bottom: 10px;}
.to-point h3{
    font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 19px;
	line-height: 1.3;
	font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
}

.to-point li p{
    font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: normal;
    color: #343235;
}


.comennt1 {
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: normal;
}

.comennt2 {
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	font-weight: normal;
}

.comennt3 {
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
    display: table;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-radius: 100px;
    background-color: #71ab4f;
    color: #fff;
}

.map-space {
	position: relative;
	padding-bottom: 120%;/*←高さを変更する*/
    border-radius: 20px;
	height: 0;
	overflow: hidden;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #fafafa;
}
.map-space iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
l.points1{
	list-style-type: none;
	overflow: hidden;
}
ul.points1 li{margin-left: 15px;position: relative;}
ul.points1 li:before {
	content: "※";
	position: absolute;
	left: -15px;
}
.points1 li {
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
}
.points1 li:not(:last-child) {margin-bottom: 2px;}

.c-btm2 {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

ul.points2 {
	list-style-type: none;
	overflow: hidden;
}
ul.points2 li{margin-left: 10px;position: relative;}
ul.points2 li:before {
	content: "・";
	padding-right: 0.3em;
	position: absolute;
	left: -10px;
	color: #e13573;
    font-weight: 600;
}
.points2 li {
	position: relative;
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 16px;
	line-height: 1.4;
	font-weight: normal;
}
.points2 li:not(:last-child) {margin-bottom: 5px;}

.points2:not(:last-child) {margin-bottom: 20px;}


ul.points3 {list-style-type: none;}
ul.points3 li {
	position: relative;
	margin-left: 20px;
	font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
}
ul.points3 li::before {
	content: "●";
	position: absolute;
	left: -20px;
	color: #cd5782;

}
.points3 li:not(:last-child) {margin-bottom: 5px;}
/*.points3:not(:last-child) {margin-bottom: 30px;}*/


ul.points4 {list-style-type: none;}
ul.points4 li {
	position: relative;
	margin-left: 15px;
	font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
}
ul.points4 li::before {
	content: "●";
	position: absolute;
	left: -10px;
    top: 8px;
	color: #cd5782;
    font-size: 4px;
}
ul.points4 li span {
    display: inline-block;
    font-weight: 700;
    margin-right: 10px;
}
.points4 li:not(:last-child) {margin-bottom: 5px;}

.midashi7 {
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 500;
    margin-bottom: 10px;
    padding-top: 7px;
    padding-left: 15px;
    padding-bottom: 7px;
    background-color: #e32873;
    border-radius: 100px;
    color: #fff;
    
}
.midashi7b {
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 500;
    margin-bottom: 10px;
    padding-top: 7px;
    padding-left: 15px;
    padding-bottom: 7px;
    background-color: #1ba9c6;
    border-radius: 100px;
    color: #fff;

}


ol.point-num {
	counter-reset: my-counter;
	padding-left: 10px;
	list-style: none;
	margin-right: auto;
	margin-left: auto;
}
ol.point-num li{
	padding-left: 20px;
	position: relative;
}
ol.point-num li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #f87890;
	color: #FFF;
	display: inline-block;
	line-height: 22px;
	margin-left: -27px;
	text-align: center;
	height: 22px;
	width: 22px;
	border-radius: 50%;
	font-size: 9pt;
	margin-right: 5px;
	vertical-align: 5%;
}
ol.point-num li {
	font-weight: normal;
	position: relative;
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 16px;
	line-height: 1.5;
    letter-spacing: 1px;
}
ol.point-num li:not(:last-child) {margin-bottom: 10px;}


.wakugumi {
    border-radius: 30px;
    margin-left: 10px;
    margin-right: 10px;
    /*background-color: #fff;*/
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 25px;
    padding-right: 25px;
}


.whbk{
    position: relative;
    background: rgba(255 255 255 / 100%); 
}
.tobk3 {background-color: #fbf6e9;}

.top-maru {
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}
.bottom-maru {
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
}
.zenmaru {border-radius: 30px;}

.tobk {
	position: relative;
    background-color: #1ba9c6;
    color: #fff;
    /*background-color: #1ba9c6;*/
    
}


.tobk2 {
	position: relative;
    background-color: #f4f2df;
    color: #343235;
}



.greetbk {
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFF;
	background-image: url(../img/body/greetbk.jpg);
	padding-top: 5%;
	padding-bottom: 5%;
}


.textbox {
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;	
	
}
.textbox1s {
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 30px;
	position: relative;		
}
.textbox1sc {
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;		
}
.textbox1s2 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 50px;
	position: relative;		
}


.textbox1 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 0px;
	position: relative;		
}
.textbox2 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 50px;
	position: relative;	
}



body {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	overflow-x: hidden;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-y: hidden;
	font-family: 'YakuHanJP','Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #343235;
	-webkit-text-size-adjust:100%;
    background: rgba(249 247 240 / 100%);
}

.pankuzu-image {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    
    /*aspect-ratio: 16/11;*/
    height: 210px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    overflow: hidden;
}
.pankuzu {
    margin-top: 65px;
}
.pankuzu-space {
    margin-right: auto;
    margin-left: auto;
    width: 94%;
	position:relative;
    padding-top: 135px;
    padding-bottom: 0px;
    border-radius: 25px;
    /*pankuzu.webp*/
    background-size: cover;
    background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/body/s-02.webp);
}
.second-tittle {
    /*background-color: #00a547;*/
    background: linear-gradient(
        to bottom,
        rgba(249 247 240 / 70%) 0%,
        rgba(249 247 240 / 90%) 30%,
        rgba(249 247 240 / 100%) 100%
    );
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    box-sizing: border-box;
    padding-top: 15px;
    padding-right: 30px;
    padding-left: 15px;
    padding-bottom: 0px;
    display: table;
    margin-left: 0;
    margin-right: auto;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0px;
    
}

.pankuzu h2 {
	white-space: nowrap; 
	position: relative;
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	color: #343235;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.5;
    margin-bottom: 5px;
    letter-spacing: 1px;
	z-index: 2;
    padding-left: 15px;
}

.pankuzu h2::before {
    content:"";
    width: 6px;
    height: 6px;
    position: absolute;
    margin-left: -15px;
    top: 16px;
    background-color: #e32873;
    border-radius: 100px;
}
.pages {
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	color: #343235;
	font-size: 12px;
	line-height: 1.3;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
    position: relative;
    z-index: 2;
}
.pages li {
	margin-right: 1px;
	margin-left: 1px;
}
.pages li .mysvg {
	width:5px;
	vertical-align: 5%;
	display: inline-block;
	color: #e3a4bd;
	fill: currentColor;
	margin-right: 2px;
	margin-left: 2px;
}
.pages li a{
	color: #343235;
}
.pages li a:hover{
	color: #343235;
	text-decoration: underline;
}

.pages li i{
	font-size: 7pt;
	line-height: 18px;
	vertical-align:2%;
	display:inline-block;
}




#wrapper {}

.bicho-r5 {padding-right: 5px;}
.bicho-l5 {padding-left: 5px;}

.pcdown10 {padding-bottom: 10px;}
.pcdown20 {padding-bottom: 20px;}
.pcdown25 {padding-bottom: 24px;}
.pcdown30 {padding-bottom: 30px;}
.pcdown30s {padding-bottom: 30px;}
.pcdown40 {padding-bottom: 40px;}
.pcdown50 {padding-bottom: 50px;}
.pcdown60 {padding-bottom: 60px;}
.pcdown70 {padding-bottom: 70px;}
.pcdown80 {padding-bottom: 80px;}
.pcdown90 {padding-bottom: 90px;}
.pcdown100 {padding-bottom: 100px;}
.pcup10 {padding-top: 10px;}
.pcup20 {padding-top: 20px;}
.pcup30 {padding-top: 30px;}
.pcup40 {padding-top: 40px;}
.pcup50 {padding-top: 50px;}
.pcup60 {padding-top: 60px;}
.pcup70 {padding-top: 70px;}
.down10 {margin-bottom: 10px;}
.down15 {margin-bottom: 15px;}
.down20 {margin-bottom: 20px;}
.down25 {margin-bottom: 25px;}
.down30 {margin-bottom: 30px;}
.down35 {margin-bottom: 35px;}
.down40 {margin-bottom: 40px;}
.down45 {margin-bottom: 45px;}
.down50 {margin-bottom: 50px;}
.down55 {margin-bottom: 55px;}
.down60 {margin-bottom: 60px;}
.down65 {margin-bottom: 65px;}
.down70 {margin-bottom: 70px;}
.down75 {margin-bottom: 75px;}
.down80 {margin-bottom: 80px;}


.btms {
    display: flex;
	padding-top:20px;
	margin-right: auto;
	margin-left: auto;
}
.btms p:nth-child(2){margin-left: 3px;}

.c-btm {
	display: table;
	padding-top:20px;
	margin-right: auto;
	margin-left: auto;
}
.r-btm {
	display: table;
	padding-top:20px;
	margin-right: 0;
	margin-left: auto;
}
.l-btm {
	padding-top:20px;
}


.button1 .mysvg {
	width:20px;
	vertical-align: -21%;
	display: inline-block;
	margin-left:8px;
}

.button1 {
	font-family: fot-tsukuardgothic-std, sans-serif;
	text-decoration: none;
	line-height: 21px;
	outline: none;
	font-feature-settings: "palt" 1;
	font-weight: normal;
	font-size: 14px;
	display: table;
	position: relative;
	z-index: 1;
	padding-top: 13px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom: 13px;
	border-radius: 100px;
}
.button1::before,
.button1::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button1,
.button1::before,
.button1::after {
	box-sizing: border-box;
	transition: all .3s;
}
.blue {color: #2ca6bc;}
.pink {color: #e32873;}

.to-col1 {background-color: #2ca6bc;color: #fff;}
.to-col2 {background-color: #fff;color: #1ba9c6;}
.to-col3 {background-color: #e32873;color: #fff;}
.to-col4 {background-color: #fff;color: #ffa800;}

.to-col1 .mysvg {
	color: #fff;
	fill: currentColor;
}
.to-col2 .mysvg {
	color: #1ba9c6;
	fill: currentColor;
}
.to-col3 .mysvg {
	color: #fff;
	fill: currentColor;
}
.to-col4 .mysvg {
	color: #ffa800;
	fill: currentColor;
}
/*.button1 {
	color: #fff;
	background-color: #f96a86;
}
.button1:hover {
	color: #fff;
	background-color: #f96a86;
	
}*/


.button2 {
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	outline: none;
	font-size: 12pt;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}
.button2::before,
.button2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button2 {
	background-color: #FFC602;
	color: #4c3f33;
}
.button2:hover {
	color: #FFF;
	background-color: #4c3f33;
}




.balloon1 {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	outline: none;
	font-size: 13pt;
	height: 60px;
	text-transform: uppercase;
	width: 100%;
	color: #FFF;
	position: relative;
	background: #000;
}

.balloon1:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #000;
}


footer {
    background: rgba(255 255 255 / 100%);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.footinfos {
    width: 90%;
    padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
    padding-bottom: 10px;
}


.foot-tittle {
    margin-bottom: 10px;
}



.foot-text {
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-weight: normal;
	font-size: 15px;
	line-height: 1.4;
    padding-top: 10px;
    margin-bottom: 25px;
    margin-right: auto;
	margin-left: auto;
    display: table;
}
.foot-text3 {
    font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
    font-weight: normal;
	font-size: 16px;
	line-height: 1.4;
    margin-bottom: 10px;
    text-align: center;
}
.foot-text3 a:link {color: #312f33;text-decoration: underline;transition: all .3s;}
.foot-text3 a:visited  {text-decoration: none;color: #312f33;transition: all .3s;}
.foot-text3 a:active {color: #312f33;text-decoration: none;transition: all .3s;}
.foot-text3 a:hover {text-decoration: none;color: #71ab4f;transition: all .3s;}


.footcontena {
	padding-top: 50px;
	padding-bottom: 30px;
}
.foot-to-space {
    width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.foot-space {}
.foot-left {}



.foot-left .down30 {
    background-color: #fff;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 10px;
    border-radius: 20px;
}
.foot-right {padding-top: 15px;}
.foot-right nav{padding-top: 10px;padding-bottom: 10px;}
.footlogo {
	width: 260px;
	line-height: 0px;
    margin-right: auto;
	margin-left: auto;
    margin-bottom: 10px;
}
.foot-right nav h4{
    
	position:relative;
	font-feature-settings: "palt" 1;
    font-family: "source-han-sans-japanese", sans-serif;
	font-size: 19px;
    font-weight: normal;
	line-height: 1.5;
	color: #343235;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
/*.foot-menu1:nth-child(1) li:nth-child(1){width: 100%;}
.foot-menu1 li:nth-child(2){border-bottom: 1px dashed #a6c7dd;}
.foot-menu1 li:nth-child(3){border-bottom: 1px dashed #a6c7dd;}
.foot-menu1 li:nth-child(4){border-bottom: 1px dashed #a6c7dd;}
.foot-menu1 li:nth-child(5){border-bottom: 1px dashed #a6c7dd;}
.foot-menu1 li:nth-child(6){border-bottom: 1px dashed #a6c7dd;}
.foot-menu1 li:nth-child(7){border-bottom: 1px dashed #a6c7dd;}*/

.foot-menu li a{
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
	position:relative;
    box-sizing: border-box;
	padding: 10px;
	background-color: #2ea7c4;
	color: #fff;
	display:block;
	transition: all .3s;
    border-radius: 5px;
}
.foot-menu li .mysvg{width: 25px;vertical-align: -25%; margin-right: 12px;}

.foot-tomenu {
    background-color: #2ea7c4;
    color: #fff;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 5px;
}
.foot-menu li h4{
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
	position:relative;
    box-sizing: border-box;
	margin-bottom: 10px;
    text-align: left;
	/*background-color: #fff;*/
	color: #fff;
	display:block;
	transition: all .3s;
    border-radius: 5px;
}
.foot-menu li span{
    font-size: 8px;
    position: absolute;
    right: 0;
    top: 15px;
    margin-right: 10px;
    color: #fff;
}
.foot-menu p span{
    font-size: 8px;
    position: absolute;
    right: 0;
    top: 15px;
    margin-right: 10px;
    color: #2ea7c4;
}
.foot-menu p a{
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
	position:relative;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
	/*padding: 15px;*/
	background-color: #fff;
	color: #2ea7c4;
	display:block;
	transition: all .3s;
    margin-top: 3px;
    border-radius: 5px;
}
/*.foot-menu p::first-letter{color: #f67d91;font-size: 10px;display: inline-block;vertical-align: 11%;margin-right: 5px;}*/
.foot-menu li{
    margin-bottom: 3px;
    box-sizing: border-box;
	position:relative;
}

/*
.foot-menu {
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    margin-right: auto;
	margin-left: auto;
    width: 96%;
    margin-bottom: 30px;
}
.foot-menu li {
    width: 47%;
    position: relative;
    border-bottom: 1px dashed #fff;
}
.foot-menu li a{
    font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 16px;
    font-weight: normal;
	line-height: 1.7;
	color: #343235;
	display:block;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 5px;
}*/



.copy {
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 8pt;
	line-height: 16px;
    text-align: center;
    color: #312f33;
}
.copy span{
	font-size: 12px;
	line-height: 16px;
	vertical-align: -5%;
	display: inline-block;
	margin-left:3px;
}


.telnum9 {font-feature-settings: "palt" 1;margin-bottom: 5px;text-align: center;}
.telnum9 .mysvg{
	width:30px;
	vertical-align: -11%;
	display: inline-block;
	margin-right:5px;
    fill: currentColor;
    color: #2ca6bc;
}
.telnum9 a{
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
	font-size: 35px;
	line-height: 1.5;
	color: #312f33;
	font-weight: 500;
}


.telnum8 {font-feature-settings: "palt" 1;margin-bottom: 5px;}
.telnum8 .mysvg{
	width:30px;
	vertical-align: -11%;
	display: inline-block;
	margin-right:5px;
    fill: currentColor;
    color: #2ca6bc;
}
.telnum8 a{
	font-feature-settings: "palt" 1;
	font-family: futura-pt, sans-serif;
	font-size: 35px;
	line-height: 1.5;
	color: #312f33;
	font-weight: 500;
}


.rightbnr {
	width: 98%;
	margin: 1%;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 101;
	box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.rightbnr div{width: 100%;}    

.right-form2 span{
    font-size: 13px;
	line-height: 1.4;
    display: block;
    font-weight: normal;
    margin-bottom: 2px;
}
.right-form2 {
    font-size: 17px;
	line-height: 1.1;
	font-weight: normal;
    font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	display: block;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-top: 13px;
	padding-bottom: 13px;
    text-align: center;
}
.right-form2::before,
.right-form2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.right-form2,
.right-form2::before,
.right-form2::after {
	box-sizing: border-box;
	transition: all .3s;
}
.right-form2 {
	background-color: #516fa2;
	color: #fff;
}



.right-form3 span{
    font-size: 13px;
	line-height: 1.4;
    display: block;
    font-weight: normal;
    margin-bottom: 2px;
}
.right-form3 {
    font-size: 17px;
	line-height: 1.1;
	font-weight: normal;
    font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	display: block;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-top: 13px;
	padding-bottom: 13px;
    text-align: center;
}
.right-form3::before,
.right-form3::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.right-form3,
.right-form3::before,
.right-form3::after {
	box-sizing: border-box;
	transition: all .3s;
}
.right-form3 {
	background-color: #04b1b5;
	color: #fff;
}










